%define version      2.2.7
%define release      1mdk
%define prefix   /usr

Name: sitescooper
Summary: Convert websites for reading on a Palm.
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Networking/WWW
URL: http://sitescooper.cx/
Source: %{name}.tar.bz2
BuildRoot: /tmp/%{name}-buildroot
Requires: perl
Prefix: /usr

%description
Sitescooper automatically retrieves the stories from several news websites,
trims off extraneous HTML, and converts them into formats you can read on your
Palm computing device later, on-the-move.  Even if you don't have a Palm
handheld, it's still handy for simple website-to-text conversion. 

Sitescooper requires perl to be installed, along with the LWP set of perl
modules. If you don't have these, you should install the "sitescooper-modules"
RPM as well.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%install
mkdir $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT/usr RAW_PREFIX=/usr ETC=$RPM_BUILD_ROOT/etc install

%clean
[ "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{prefix}/bin/*
%{prefix}/man/man1/*
%{prefix}/share/sitescooper/*
%config	/etc/sitescooper.cf
%doc	README.txt CHANGES.txt
%doc	doc/*

%changelog
* Tue May 09 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.2.7-1mdk
- new in contribs

